RubyGems Navigation menu

plesk-ruby 1.0.0

A client library which facilitates communication to and from the Plesk API.

Versions:

  1. 1.0.0 - June 20, 2016 (5.5 KB)

Runtime Dependencies (1):

  • nokogiri < 1.8, >= 1.6.7
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    72d2e72674eaeb2137dbf2b7fb5e60b0d58b0fb5d9fc2ae2385b392042520c63

    Total downloads 1,605

    For this version 1,605

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: